@charset "utf-8";

/*共用*/
*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
  display: block;
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif, 微軟正黑體;
  background-color: #000;
  box-sizing: border-box;
}
img {
  max-width: 100%;
}
.gap_kv {
  margin-bottom: 30rem;
}
.gap200 {
  margin-bottom: 200px;
}
.gap180 {
  margin-bottom: 180px;
}
.gap150 {
  margin-bottom: 150px;
}
.gap120 {
  margin-bottom: 120px;
}
.gap100 {
  margin-bottom: 100px;
}
.gap90 {
  margin-bottom: 90px;
}
.gap80 {
  margin-bottom: 80px;
}
.gap70 {
  margin-bottom: 70px;
}
.gap60 {
  margin-bottom: 60px;
}
.gap50 {
  margin-bottom: 50px;
}
.gap40 {
  margin-bottom: 40px;
}
.gap30 {
  margin-bottom: 30px;
}
.gap20 {
  margin-bottom: 20px;
}
.gap10 {
  margin-bottom: 10px;
}

.title_line {
  border-bottom: 1.5px solid #00b9ef;
  width: 60px;
  margin: 20px auto 33px;
}
h2 {
  max-width: 880px;
  font-size: 42px;
  font-weight: 600;
  line-height: 1.2em;
  text-align: center;
  margin: 0 auto;
  color: #00b9ef;
  background: linear-gradient(to right, #005dce, #00b9ef, #00b9ef);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 18px;
}
p {
  max-width: 880px;
  font-size: 16px;
  line-height: 1.3em;
  margin: 0 auto;
  color: inherit;
}
@media screen and (max-width: 768px) {
  p {
    font-size: 14px;
    line-height: 1.3em;
  }
}
@media screen and (max-width: 580px) {
  h2 {
    width: 90%;
    max-width: 880px;
    font-size: 36px;
  }
}

.primary_button {
  background-color: #336899;
  background: linear-gradient(to right, #005dce, #00b9ef, #00b9ef);
  border: 1px solid #004280;
  color: #fff;
  text-decoration: none;
  padding: 8px 20px 8px 20px;
  transition: 0.5s all;
  border-radius: 3px;
}
.secondary_button {
  background-color: transparent;
  border: 1px solid #004280;
  color: #336899;
  text-decoration: none;
  padding: 6px 16px 6px 15px;
  transition: 0.5s all;
  border-radius: 3px;
}
.primary_button i {
  position: relative;
  left: 0.25rem;
  color: #fff;
  transition:
    left 0.5s ease,
    color 0.6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.primary_button:hover i {
  left: 0.5rem;
  color: #336899;
}
.primary_button:hover {
  background-color: transparent;
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
}
.secondary_button:hover {
  background-color: #336899;
  border: 1px solid #004280;
  color: #fff;
}
.secondary_button i {
  position: relative;
  left: 0.2rem;
  color: #336899;
  transition:
    left 0.5s ease,
    color 0.6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.secondary_button:hover i {
  left: 0.5rem;
  color: #fff;
}

.more-link {
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2rem;
  color: #0058ff;
  transition: 0.2s all;
}
.more-link:hover {
  border-bottom: 1px solid #0058ff;
}
.more-link.dark-link {
  color: #00b9ef;
}
.more-link.dark-link:hover {
  border-bottom: 1px solid #00b9ef;
}

/* all */
.GTC2026_all {
  /*background-size: 50px 50px;*/
  /*background-image: radial-gradient(#005dce 1px, transparent 1px);*/
  /*background-image: repeating-linear-gradient(50deg, transparent, transparent 20px, rgba(0, 93, 206, 0.5) 22px, rgba(0, 93, 206, 0.5) 22px);*/
  background-image: radial-gradient(
    circle at 0px 0px,
    #000000 26%,
    #003082 26%,
    #000000 52%,
    #003082 52%,
    #003082 60%,
    #000000 80%
  );
}

/* logo */
.logo_wrap {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15px 0;
}
.logo_wrap img {
  max-width: 330px;
}
.logo_GTC {
  float: right;
}

/* kv */
.kv_bg {
  background: url('../../kv/kv_bg.jpg') no-repeat top center;
  background-size: cover;
  height: 46rem;
  transition: 0.5s all;
}
.kv_wrap {
  width: 95%;
  max-width: 1115px;
  margin: 0 auto;
}
.kv_title {
  width: 100%;
  max-width: 520px;
  font-size: 46px;
  font-weight: 700;
  line-height: 1.2em;
  color: #00c8ff;
  padding-top: 10%;
  background: linear-gradient(to right, #0095ff, #00ffa1, #00ffa1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: 0.5s all;
}
.kv_subtitle {
  font-size: 22px;
  color: #fff;
  letter-spacing: 0.1rem;
  margin: 10px auto;
  text-shadow: 0px 0px 10px #000;
}

@media screen and (max-width: 1400px) {
  .kv_bg {
    height: 48rem;
  }
}
@media screen and (max-width: 1300px) {
  .kv_bg {
    height: 46rem;
  }
}
@media screen and (max-width: 1200px) {
  .kv_bg {
    height: 42rem;
  }
  .kv_title {
    font-size: 46px;
    padding-top: 7%;
  }
}
@media screen and (max-width: 1100px) {
  .kv_bg {
    height: 39rem;
  }
}
@media screen and (max-width: 1024px) {
  .kv_bg {
    height: 38rem;
  }
  .kv_title {
    font-size: 42px;
  }
}
@media screen and (max-width: 990px) {
  .kv_title {
    font-size: 40px;
    max-width: 450px;
  }
}
@media screen and (max-width: 900px) {
  .kv_title {
    font-size: 38px;
  }
}
@media screen and (max-width: 768px) {
  .kv_title {
    font-size: 32px;
    padding-top: 11%;
    max-width: 50%;
  }
}
@media screen and (max-width: 680px) {
  .kv_bg {
    height: 36rem;
  }
  .kv_title {
    font-size: 36px;
  }
}
@media screen and (max-width: 580px) {
  .logo_wrap {
    width: 95%;
    padding: 15px 0 0;
  }
  .logo_wrap img {
    max-width: 300px;
  }
  .kv_bg {
    background: url('../../kv/kv_bg.jpg') no-repeat top center;
    background-size: cover;
    height: 30rem;
  }
  .kv_wrap {
    width: 90%;
  }
  .kv_title {
    font-size: 32px;
    line-height: 1.1;
    padding-top: 60%;
    max-width: 100%;
  }
  .GTC2026_all {
    background-image: radial-gradient(
      circle at 0px 0px,
      #000000 13%,
      #003082 13%,
      #000000 43%,
      #003082 43%,
      #003082 60%,
      #000000 80%
    );
  }
}
@media screen and (max-width: 480px) {
  .kv_title {
    font-size: 30px;
    line-height: 1.1;
    padding-top: 72%;
    max-width: 100%;
  }
}
@media screen and (max-width: 380px) {
  .kv_title {
    font-size: 30px;
    line-height: 1.1;
    padding-top: 80%;
    max-width: 100%;
  }
}

/* 1 */
.GTC2026_1 {
  width: 95%;
  max-width: 800px;
  text-align: center;
  margin: 0 auto;
}
.GTC2026_1 p {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5em;
  color: #fff;
  text-shadow: 0em 0em 0.4em #000;
}
.video_wrap {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}
.videobox {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.videobox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 3px;
}

@media screen and (max-width: 768px) {
  .GTC2026_1 p {
    font-size: 16px;
    line-height: 1.8em;
  }
}
@media screen and (max-width: 580px) {
  .GTC2026_1 p {
    font-size: 14px;
    line-height: 1.8em;
    text-align: left;
  }
}

.subtitle {
  width: 95%;
  max-width: 1110px;
  margin: 0 auto;
}
.subtitle_h2 {
  width: fit-content;
  font-size: 46px;
  font-weight: 600;
  line-height: 1.2em;
  text-align: center;
  margin: 0 0 5px;
  padding: 0 20px;
  color: #000;
  background: linear-gradient(to right, #005dce, #00b9ef, #00b9ef);
  -webkit-text-fill-color: #000;
  border-radius: 3px;
}
@media screen and (max-width: 580px) {
  .subtitle_h2 {
    font-size: 38px;
  }
}

/* 2 */
.GTC2026_2 {
  width: 100%;
  max-width: 1172px;
  margin: 0 auto;
}
.GTC2026_2 h3 {
  color: #fff;
  text-align: center;
  margin: -10px 0;
}
.GTC2026_2 .case_study {
  position: relative;
  z-index: 2;
}
.GTC2026_2 .case_study_box {
  display: grid;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: 2fr 1fr 1fr;
  grid-template-areas: ' title title . ' ' content img img' ' . img img ';
  margin: 2rem;
}
.section p {
  color: inherit;
}
.GTC2026_2 .case_study_box::after {
  content: '';
  grid-column: -2/1;
  grid-row: 3/1;
  position: relative;
  z-index: -1;
  /*background-image: linear-gradient(180deg, #333 0%, #888 100%);*/
  border: 1.5px solid transparent;
  border-image-source: linear-gradient(to left, #005dce, #00b9ef);
  border-image-slice: 1;
  border-radius: 3px;
}
.GTC2026_2 .case_study_box.reverse {
  display: grid;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: 1fr 1fr 2fr;
  grid-template-areas: '. title title' 'img img content' 'img img .';
  margin: 2rem;
  margin-left: 0;
}
.GTC2026_2 .case_study_box.reverse::after {
  content: '';
  grid-column: 2/-1;
  grid-row: 3/1;
  position: relative;
  z-index: -1;
  box-shadow: 0 0.2em 1em rgba(61, 48, 41, 0.2);
  border-radius: 3px;
}
.GTC2026_2 .case_study_box h3 {
  color: #00b9ef;
  line-height: 1.1em;
  text-align: left;
  margin: 5px 0;
}
.GTC2026_2 .case_study_title p {
  color: #ccc;
}
.GTC2026_2 .case_study_title {
  width: 95%;
  grid-area: title;
  padding: 20px 30px 0px;
}
.GTC2026_2 .case_study_title img {
  width: 100%;
  max-width: 180px;
  margin: 20px 0 10px;
}
.GTC2026_2 .case_study_text {
  grid-area: content;
  padding: 20px 0 10px 30px;
}
.GTC2026_2 .reverse .case_study_text {
  padding: 20px 30px 10px 0;
}
.GTC2026_2 .case_study_text p {
  color: #fff;
  margin: 0 0 10px;
}
.GTC2026_2 .case_study_text ul {
  color: #ccc;
}
.GTC2026_2 .case_study_text li {
  /*border-bottom: 1px solid #ccc;*/
  padding: 0.3em 0;
  margin-left: 1em;
  font-size: 14px;
  /*list-style: none;*/
}
.GTC2026_2 .case_study_img {
  grid-area: img;
  position: relative;
}
.img_tag_wrap {
  position: absolute;
  right: 3%;
  top: -11%;
  text-align: -webkit-right;
}
.GTC2026_2 .case_study_img .img_tag {
  width: fit-content;
  font-size: 18px;
  font-weight: 300;
  color: #000;
  padding: 3px 10px;
  margin-bottom: 6px;
  background-color: rgb(255 255 255 / 70%);
  border-radius: 3px;
  box-shadow: 0px 0px 10px rgb(0 0 0 / 50%);
}
.GTC2026_2 .case_study_img .nv_logo {
  width: 100%;
  max-width: 220px;
  float: right;
  position: absolute;
  right: 20%;
  top: -26%;
}
.GTC2026_2 .case_study_img .nv_logo2 {
  width: 100%;
  max-width: 220px;
  float: right;
  position: absolute;
  right: -5%;
  top: -30%;
}
.GTC2026_2 .case_study_img .AMD_logo {
  width: 100%;
  max-width: 90px;
  float: right;
  position: absolute;
  right: 4%;
  top: -27%;
}
.GTC2026_2 .case_study_img img {
  width: 100%;
  max-width: 400px;
  float: right;
  transition: 0.5s all;
}
.GTC2026_2 .reverse .case_study_img img {
  float: none;
}
.GTC2026_2 .case_study_img p {
  font-size: 13px;
  font-weight: 700;
  color: #00b9ef;
  padding: 3px 10px;
  border-top: 1px solid #00b9ef;
  border-bottom: 1px solid #00b9ef;
  position: absolute;
  bottom: 2%;
  right: 145px;
}

@media screen and (max-width: 1024px) {
  .GTC2026_2 .case_study_img .nv_logo {
    right: 21%;
  }
}
@media screen and (max-width: 960px) {
  .GTC2026_2 .case_study_img .nv_logo {
    right: 23%;
  }
}
@media screen and (max-width: 880px) {
  .GTC2026_2 .case_study_img .nv_logo {
    right: 25%;
  }
}
@media screen and (max-width: 768px) {
  .GTC2026_2 .case_study_box,
  .GTC2026_2 .case_study_box.reverse {
    grid-template-areas:
      ' img img img'
      ' title title title '
      ' content content content';
  }
  .GTC2026_2 .case_study_title {
    padding: 20px 30px 0px 0;
  }
  .GTC2026_2 .case_study_text {
    padding: 20px 0 10px;
  }
  .GTC2026_2 .case_study_img {
    grid-area: img;
    margin: 0 auto;
    max-width: 300px;
  }
  .GTC2026_2 .case_study_img p {
    bottom: 0%;
    right: 95px;
  }
  .GTC2026_2 .case_study_box h3 {
    margin: 10px 10px 10px 0;
  }
  .GTC2026_2 .case_study_box::after {
    display: none;
  }
  .GTC2026_2 .case_study_img .nv_logo {
    right: -55%;
    top: -6%;
  }
  .GTC2026_2 .case_study_img .AMD_logo {
    right: -40%;
    top: 10%;
  }
  .GTC2026_2 .case_study_img .nv_logo2 {
    right: -55%;
    top: 4%;
  }
  .img_tag_wrap {
    right: -41%;
    top: 30%;
  }
}
@media screen and (max-width: 580px) {
  .GTC2026_2 .case_study_img {
    margin: 10px 0;
    max-width: 60%;
  }
  .GTC2026_2 .case_study_img p {
    right: 75px;
  }
  .GTC2026_2 .case_study_img .nv_logo {
    right: -75%;
    top: -1%;
  }
  .GTC2026_2 .case_study_img .AMD_logo {
    right: -57%;
    top: 18%;
  }
  .GTC2026_2 .case_study_img .nv_logo2 {
    right: -75%;
    top: 10%;
  }
  .img_tag_wrap {
    right: -59%;
    top: 45%;
  }
}
@media screen and (max-width: 480px) {
  .GTC2026_2 .case_study_img p {
    bottom: -5%;
    right: 65px;
  }
}

.block-wrap {
  display: flex;
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
}
.block {
  width: 44%;
  margin: 0 3px;
  height: 300px;
  display: inline-block;
  background-color: rgb(0 185 239 / 100%);
  cursor: pointer;
  position: relative;
  transition: 1s ease-in-out;
  overflow: hidden;
  border-radius: 3px;
}
.block-p {
  display: block;
  padding: 15px 18px;
}
.block:nth-child(1) {
  width: 15%;
}
.block:hover {
  background-color: rgb(0 93 206 / 100%);
  width: 60%;
}
.block:nth-child(1):hover {
  width: 16%;
}
.block h3 {
  text-align: left;
  margin: 0;
}
.block h3:after {
  display: none;
}
.block p {
  -webkit-text-fill-color: #000;
  border-bottom: 1px solid #000;
  margin-bottom: 10px;
}
.block:hover p {
  -webkit-text-fill-color: #fff;
  border-bottom: 1px solid #fff;
}
.block .block-arrow {
  position: absolute;
  bottom: 18px;
  right: 1px;
  transition: 0.5s;
}
.css-arrow {
  display: inline-block;
  position: relative;
  zoom: 1;
  width: 68px;
  height: 56px;
}
.css-arrow.right {
  transform: rotate(135deg);
}
.css-arrow:before {
  box-sizing: border-box;
  content: '';
  display: block;
  position: absolute;
  left: 62%;
  transform: translate(-50%, 0);
  top: 0;
  bottom: 0;
  width: 1px;
  background: #fff;
  zoom: 2;
}
.css-arrow:after {
  box-sizing: content-box;
  content: '';
  display: block;
  position: absolute;
  top: 0%;
  left: 60%;
  width: 50%;
  height: 0;
  padding-bottom: 50%;
  border: 1px solid #fff;
  border-width: 1px 0 0 1px;
  transform: translate(0, 0) rotate(45deg);
  transform-origin: 15% 0%;
  border-radius: 0;
  zoom: 2;
}
.block .block-number {
  font-size: 36px;
  font-weight: 700;
  line-height: 1em;
  text-align: right;
  word-spacing: -2px;
  position: absolute;
  bottom: 13px;
  right: 19px;
}
.block:hover .block-number {
  color: #fff;
}

@media (max-width: 1024px) {
  .block:nth-child(1) {
    width: 18%;
  }
  .block:nth-child(1):hover {
    width: 20%;
  }
  .block .block-number {
    font-size: 30px;
  }
}
@media (max-width: 880px) {
  .block .block-number {
    font-size: 26px;
  }
  .block p {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .block-wrap {
    display: block;
    width: 95%;
    max-width: 95%;
    overflow: hidden;
    margin: 0 auto;
  }
  .block:nth-child(1) {
    width: 100%;
    height: 60px;
  }
  .block:nth-child(1):hover {
    width: 100%;
  }
  .block {
    width: 100%;
    height: 260px;
  }
  .block:hover {
    width: 100%;
  }
  .block .block-arrow {
    bottom: 15px;
    right: 10px;
  }
  .css-arrow {
    width: 38px;
    height: 26px;
  }
  .block .block-number {
    font-size: 36px;
    max-width: 90%;
  }
  .block p {
    font-size: 16x;
  }
}
@media (max-width: 580px) {
  .block .block-number {
    font-size: 32px;
    max-width: 95%;
  }
}
@media (max-width: 380px) {
  .block .block-number {
    font-size: 26px;
    max-width: 95%;
  }
}

/* 3 */
.GTC2026_3 {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
.GTC2026_3 .data_bg {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  background-blend-mode: multiply;
  background-image: url('../../kv/782676692.jpg');
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  padding: 0px 0 50px;
}
.GTC2026_3 .data_center {
  width: 95%;
  max-width: 1200px;
  text-align: center;
  margin: 0 auto;
  padding: 20px;
  color: #fff;
}
.GTC2026_3 img {
  width: 100%;
  max-width: 800px;
}
@media screen and (max-width: 768px) {
  .GTC2026_3 .data_center {
    width: 90%;
    padding: 0;
  }
}

/* 4 */
.boxs_wrap {
  width: 100%;
  max-width: 1200px;
  text-align: center;
  margin: 0 auto;
}
.boxs {
  display: flex;
}
.boxs .box {
  width: 50%;
  padding: 0 50px;
  transition: 1s ease-in-out;
}
.box:nth-child(1) {
  width: 48%;
  border-right: 0.5px solid #aaa;
}
.box:nth-child(1):hover {
  width: 75%;
}
.box:nth-child(2):hover {
  width: 75%;
}
.box h3 {
  color: #fff;
  font-size: 21px;
}
.box p {
  font-size: 14px;
  transition: 0.5s all;
}
.box ul {
  font-size: 14px;
  line-height: 1.2rem;
  text-align: left;
  background-color: rgb(0 185 239 / 100%);
  /*background-image: linear-gradient(to right, #0073ff, #00b9ef);*/
  border-radius: 3px;
  padding: 30px 15px 15px 35px;
  position: relative;
  transition: 0.5s all;
}
.box:hover ul {
  background-color: #0073ff;
  color: #fff;
}
.box ul h3 {
  content: ' ';
  color: #00b9ef;
  background-color: #fff;
  border-radius: 3px;
  width: fit-content;
  padding: 5px 10px 3px;
  position: absolute;
  left: -20px;
  top: -32px;
  z-index: 1;
}
.box:hover ul h3 {
  color: #0073ff;
}
.box ul h3:after {
  position: absolute;
  content: '';
  border-left: 0.3em solid transparent;
  border-right: 0.5em solid transparent;
  border-top: 1.2em solid #fff;
  transform: rotate(325deg);
  top: 18px;
  left: 22px;
  z-index: -1;
}
.box img {
  margin: 30px 0 10px;
  border-radius: 3px;
  max-width: 435px;
}
.AIrack {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 768px) {
  .boxs {
    display: block;
  }
  .boxs .box {
    width: 85%;
    padding: 0;
    margin: 0 auto;
  }
  .box:nth-child(1) {
    width: 85%;
    border-right: 0px solid #aaa;
  }
  .box:nth-child(2) {
    width: 85%;
  }
  .box:nth-child(1):hover {
    width: 85%;
  }
  .box:nth-child(2):hover {
    width: 85%;
  }
  .box:hover ul {
    background-color: #0073ff;
    font-size: 14px;
    color: #fff;
  }
  .box img {
    max-width: 350px;
  }
}
@media screen and (max-width: 580px) {
}

/* ContactForm */
.GTC2026_ContactForm {
  display: flex;
  background-color: #fff;
}
.GTC2026_ContactForm_left,
.GTC2026_ContactForm_right {
  width: 50%;
}
.GTC2026_ContactForm_left {
  background: url('/images-new/product_landing/GTC25-bg2.jpg') no-repeat center center;
  background-size: cover;
  min-height: 500px;
}
.GTC2026_footer {
  width: 100%;
  background: linear-gradient(to right, #005dce, #00b9ef, #00b9ef);
}
.GTC2026_footer p {
  width: 95%;
  font-size: 14px;
  color: #fff;
  margin: 0;
  padding: 10px 20px;
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 990px) {
}
@media screen and (max-width: 768px) {
  .GTC2026_ContactForm {
    display: block;
  }
  .GTC2026_ContactForm_left,
  .GTC2026_ContactForm_right {
    width: 100%;
  }
  .GTC2026_footer p {
    text-align: center;
    margin: 0 auto;
  }
}
@media screen and (max-width: 680px) {
}
@media screen and (max-width: 580px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 360px) {
}
